/*jslint laxbreak:true */
/*jslint laxcomma:true */
/*jslint loopfunc:true */
/*jslint strict:true */
/*jslint browser:true */
/*jslint devel:true */
define([
	"underscore"
	, "jquery"
	, "backbone"

	, "text!../../templates/player/layout.html"
]
, function (
_
, $
, Backbone

, tmplPlayerLayout
) {
	"use strict";

	var Player	= Backbone.View.extend({
		el:			$("body > div.ui-layout-north")

		, initialize:	function (options) {
			var that	= this
			;

			Player.__super__.initialize.apply(that);

			that.$el.html(tmplPlayerLayout);

			return that;
		}
	});

	return Player;
});